Bug 186066 - Connectathon tests fail against newer Irix server
Summary: Connectathon tests fail against newer Irix server
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Dickson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-03-21 14:19 UTC by Steve Dickson
Modified: 2009-07-20 09:58 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 22:50:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed upstream patch that stopped the failuers (8.98 KB, patch)
2006-03-21 14:19 UTC, Steve Dickson
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0575 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 4 2006-08-10 04:00:00 UTC

Description Steve Dickson 2006-03-21 14:19:03 UTC
Description of problem:
Test 5 (the readdir test) of the Conectathon test suite
fails with ENAMETOOLONG when run against the
latest Irix server (version 6.5.30).

Version-Release number of selected component (if applicable):


How reproducible:
Run the basic test using a RHEL4 client against a new Irix server

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Test 5 fails with ENAMETOOLONG

Expected results:

Test 5 should succeed.

Additional info:
This bug was found at this year's Connectathon

Comment 1 Steve Dickson 2006-03-21 14:19:03 UTC
Created attachment 126395 [details]
Proposed upstream patch that stopped the failuers

Comment 2 Jason Baron 2006-05-03 17:37:04 UTC
committed in stream U4 build 34.28. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/


Comment 8 Red Hat Bugzilla 2006-08-10 22:50:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html



Note You need to log in before you can comment on or make changes to this bug.